* {margin:0; padding:0}

#slidewrapper {width:100%; margin:0 auto; position:relative;}


.pagination {float:left; list-style:none; height:23px; width:150px; margin:15px 0 0 32px; position:absolute;top:230px; left:0px; z-index:500;}
.pagination li {float:left; cursor:pointer; height:12px; width:12px; background:#666; border-radius:6px; margin-right:4px;}
.pagination li:hover {background:#777; color:#000}
li.current {background:#888}

/* TinyFader */

#slideshow {margin:auto; width:100%; height:280px;}
#slides {position:relative; width:100%; height:280px; list-style:none; overflow:auto}
#slides li {width:100%; height:280px}
.fader-slide {opacity:0; position:absolute}
.fader-fade {opacity:1; -webkit-transition:opacity .4s; -moz-transition:opacity .4s; transition:opacity .4s}

.captions{
	font-family:Verdana, Geneva, sans-serif;font-size:10px; line-height:12px; text-align:center;color:#333;}